<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35c1ec817649ef21532828d8376b97d5">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:10:19.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
